@charset 'Shift_JIS';

/***
 *
 *	// index //
 *		# commonstyle
 *		# HTML Parts
 *		# TOP
 *		# notice
 *		# community
 *		# help
 *	
 **/


/*===========================================================

    commonstyle

===========================================================*/

body {
  min-width: 870px;
  -webkit-text-size-adjust:none;
}

#wrapper {
  background-position: center 55px;
  background-repeat: no-repeat;
}

#container {
  min-width: 870px;
}

#bodyArea {
  width: 860px;
  margin: 0 auto;
  padding: 0 10px 10px 0;
  background-color: #fff;
  background-position: 650px top;
}

#contentsArea {
  float: left;
  margin: 0 auto;
  padding: 0;
  position: relative;
  width: 650px;
}

#contents {
  width: 617px;
  margin: 0 auto;
  padding: 0 0 20px;
}

a {outline:none;}

.clearfix:after {
  content: ".";
  display: block;
  clear: both;
  height: 0;
  visibility: hidden;
  font-size: 0;
}


/* easyMainMenu
-------------------------------------------------- */
#easyMainMenu {
  position: relative;
  width: 870px;
  margin: 0 auto;
  border-bottom: 10px solid #fff;
}

#topGuideArea {
  position: relative;
  height: 220px;
}

/* 画像置換 */
#topGuideArea h1 a,
#gameStart a {
  display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
}

/* ナビメニュー基本指定 */
#easyGameNavi {
  position: relative;
  width: 870px;
  height: 42px;
}

#easyGameNavi ul {
  width: 870px;
  height: 42px;
  background-position: 0 0;
  background-repeat: no-repeat;
  font-size: 0;
}

#easyGameNavi li {
  display: inline-block;
  *float: left;
}

#easyGameNavi li a {
  display: block;
  height: 42px;
  padding: 0;
  font-size: 13px;
  font-weight: bold;
  text-align: center;
  text-decoration: none;
  line-height: 42px;
}



/* ===========================================================

    HTML Parts（各ページ共通パーツ）	 

=========================================================== */


/* contents
-------------------------------------------------- */

/* 見出しh2 */
#contentsArea h2 {
  width: 617px;
  height: 55px;
  margin: 0 0 20px;
  border-bottom: 3px solid #50156b;
  text-indent: 10px;
  font-size: 22px;
  font-weight: bold;
  line-height: 3.5;
}

#contentsArea h3 {
  position:relative;
  width: 583px;
  height: 29px;
  margin: 0 auto 10px;
  padding: 0 0 0 12px;
  background: #eee;
  border-radius: 3px;
  font-size: 12px;
  text-align: left;
  line-height: 31px;
}

#contentsArea h3 img {
  margin-right: 15px;
  vertical-align: -2px;
}

/* contentsLead */
#contentsLead {
  width: 617px;
  margin: 0 auto;
  padding: 0;
}

#contentsLead .read {
  margin: 0 5px 15px 20px;
}

/* contentsMain */
#contentsMain {
  width:595px;
  margin: 0 auto 8px;
  padding: 10px;
  border: 1px solid #dedede;
  border-radius: 4px;
}

.contentsTable {
  width: 597px;
  margin: 0 auto;
  padding: 5px 0 0;
}

.contentsTable table {
  clear: both;
  width: 595px;
  margin: 0 auto;
  padding: 0;
  background: url(https://images.hange.jp/hangame/easy/easy_common/bg_cmt_tit.gif) 0 0 no-repeat;
}

.contentsTable table tr {
  background: url(https://images.hange.jp/hangame/common/pic_2dot_gray.gif) left bottom repeat-x;
  color: #999;
  text-align: center;
}

.contentsTable table th {
  height: 29px;
  padding: 0;
  color: #575757;
  font-weight: normal;
  text-align: center;
  line-height: 30px;
  vertical-align: middle;
}

.contentsTable table td {
  height: 33px;
  line-height: 33px;
  vertical-align: middle;
}

.contentsTable table td.title {
  padding-left: 1em;
  color: #666;
  text-align: left;
}

/* アバター表示 */
.bbsAvatar {
  float: left;
  width: 118px;
  height: 170px;
  margin: 0 auto;
  text-align: center;
}

.bbsAvatar span {
  display: block;
  width: 66px;
  margin: 0 auto;
}

.bbsAvatar img {
  width: 66px;
  margin: 0 auto;
}

.bbsAvatar p.hgID {
  margin: 5px auto;
  padding: 10px 0;
  text-align: center;
  word-break: break-all;
}

.contentsTable .txt_nohit {
  padding: 20px 0;
  text-align: center;
}

/* edit/del */
.btn_edit-del {
  position: relative;
  top: 0;
  width: 200px;
  height: 23px;
  margin: 0 -11px -23px;
}

.btn_edit-del li {
  display: inline;
  padding: 0;
}

.community .btn_edit-del {
  position: relative;
  width: 617px;
  top: -23px;
  height: 23px;
  text-align: right;
  z-index: 0;
}

.comment .commentText .btn_edit-del {
  position: absolute;
  top: auto;
  bottom: 0;
  right: 10px;
  margin: 0 11px;
}

/* choiceBox */
#contents .choiceBox {
  padding: 0 10px;
}

#contents .comment .choiceBox {
  position: absolute;
  right: 10px;
  bottom: 10px;
}

/* pageNavi */
ul.pageNavi {
  clear: both;
  margin: 0 auto;
  padding: 18px 0 8px;
  text-align: center;
  font-size: 0;
}

ul.pageNavi li {
  position: relative;
  display: inline-table;
  *display: inline;
  height: 15px;
  font-size: 12px;
  font-weight: bold;
  line-height: 15px;
}

ul.pageNavi li:before {
  position: absolute;
  top: -1px;
  left: -2px;
  content: "|";
  color: #d2d2d2;
  font-family: sans-serif;
  font-size: 15px;
  font-weight: normal;
}

ul.pageNavi li:first-child:before {
  content: "";
  content: none;
}

ul.pageNavi li.first,
ul.pageNavi li.last {
  width: 69px;
}

ul.pageNavi li.prev {
  width: 53px;
}

ul.pageNavi li.next {
  width: 52px;
}

ul.pageNavi li a {
  padding: 0 11px 0 10px;
}

ul.pageNavi li a:hover {
  padding: 0 10px 0 9px;
  margin: 0 1px;
  background-color: #f3f3f3;
  text-decoration: none;
}

ul.pageNavi li.now a {
  color: #f90;
  font-weight: bold;
}

ul.pageNavi li img {
  position: relative;
  top: 1px;
  vertical-align: baseline;
}

/* none */
#contents .none {
  background: none;
  border: none;
}

/* textarea */
#contents textarea{
  font: 12px "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", "Arial", "Helvetica", sans-serif; color: #666;line-height: 1.333;
  overflow: auto;
  border: 1px #cfcfcf solid;
  scrollbar-face-color: #fff;
  scrollbar-track-color: #fff;
  scrollbar-arrow-color: #b9b9b9;
  scrollbar-3dlight-color: #e6e6e6;
  scrollbar-highlight-color: #fff;
  scrollbar-shadow-color: #fff;
  scrollbar-darkshadow-color: #e6e6e6;
  resize: none;
}

/* input */
#contents input{
  font: 12px "メイリオ", "Meiryo", "ＭＳ Ｐゴシック", "MS P Gothic", "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "Verdana", "Arial", "Helvetica", sans-serif; color: #666;line-height: 1.333;
  height: 16px;
  line-height: 16px;
}

/* table */
#contents table {
  border-collapse: collapse;
  empty-cells: show;
}



/* extraArea
-------------------------------------------------- */

#easy #bodyArea #extraArea #gameHelp {
  margin: 20px auto 0;
}


/* hangameFooter
-------------------------------------------------- */


/* ===========================================================

   TOP

=========================================================== */
#contentsArea .top h2 {
  width: 100%;
  height: 29px;
  margin: 0;
  padding-top: 10px;
  border-bottom: 1px solid #e0e0e0;
  text-indent: 0;
  font-size: 13px;
  line-height: 2.7;
}

#contentsArea .top .more {
  position:absolute;
  top: 22px;
  right: 0;
  padding-left: 7px;
  background: url(https://images.hange.jp/r02/game/common/icon/ico_arrow.gif) 0 5px no-repeat;
  background-position: 0 4px\9;/*ie8*/
  font-size: 11px;
  color: #949494;
}

/*IE9*/
.top .more:not(:target) {
  background-position: 0 5px\9;
}

/*chrome*/
@media screen and (-webkit-min-device-pixel-ratio:0) {
  .top .more {
    background-position: 0 4px;
  }
}

.top .moveBtn {
  position: absolute;
  top: 168px;
  right: 0;
}


/* urgentNotice
-------------------------------------------------- */
#urgentNotice {
  width: 585px;
  margin: 0 auto 10px;
  padding: 15px;
  background-color: #efefe9;
  border: 2px solid #7e7e7c;
  color: #815422;
}

#urgentNotice h2 {
  margin-bottom: 6px;
}

#urgentNotice p {
  margin-top: 6px;
}


/* prArea
-------------------------------------------------- */
#prArea {
  position: relative;
  width: 615px;
  height: 195px;
  margin: 0;
  padding: 0;
  border: 1px solid #b3b3b3;
}


/* noticeArea
-------------------------------------------------- */
.top #noticeArea {
}

.top #topics {
  position: relative;
  float: left;
  width: 386px;
}

.top #topics.long {
  position: relative;
  float: none;
  width: 617px;
}

#contentsArea .top #topics h2 {
  margin-bottom: 9px;
}

.top #topics.long h2 {
}

.top #bnrArea {
  float: right;
  width: 211px;
  margin-top: 20px;
  background: #b3b3b3;
}

.top #bnrArea img {
  margin: 1px;
}

.top #noticeArea:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;}


/* Community Area
-------------------------------------------------- */
#contentsArea .top .easyCommunity h2 {
  margin-bottom: 10px;
}

.easyCommunity ul {
  width: auto;
  margin: 0 0 10px;
}

.easyCommunity ul li {
  position: relative;
  height: 19px;
  margin-bottom: 3px;
  color: #666;
  line-height: 19px;
}

.easyCommunity ul li span.date {
  position: absolute;
  top: 0;
  right: 0;
  height: 19px;
  color: #b2b2b2;
  font-size: 11px;
}

/* easyBlog */
.easyBlog {
  position: relative;
  float: left;
  width: 386px;
  height: 190px;
}

/* gameCircle */
.gameCircle {
  position: relative;
  float: right;
  width: 211px;
  height: 190px;
}

.easyCommunity .maintenanceNotice {
  margin-top: 25px;
  background: #fff;
  border: none;
  color: #666;
}

.easyCommunity .gameCircle li {
  margin-bottom: 2px;
  padding-left: 8px;
  background: url(https://images.hange.jp/hangame/common/ico_2x2_gray.gif) 0 7px no-repeat;
}

.gameCircle li h4 {
  font-weight: normal;
}

.gameCircle li p {
  font-size: 12px;
  line-height: 1.3;
}

.easyCommunity .gameCircle .lead {
  color: #999;
}

.gameCircle li.listTop {
  position: relative;
  width: 149px;
  height: 67px;
  margin: 0;
  padding: 0 0 0 62px;
  background: none;
}

.gameCircle .listTop h4 {
  margin-bottom: 2px;
  font-weight: bold;
}

.gameCircle .listTop .emblm {
  position: absolute;
  top: 0;
  left: 0;
}

.gameCircle .listTop .emblm img {
  padding: 1px;
  border: 1px solid #d7d7d7;
}

.easyCommunity:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;}




/* screenshotArea
-------------------------------------------------- */
#screenshotArea {
  position: relative;
  width: 617px;
}

.top #screenshotArea h2 {
  margin: 0;
}

#screenshotArea .ss {
  width: 617px;
  height: 87px;
  padding: 18px 0 0;
  background: #f6f6f6;
  border-bottom: 1px solid #e0e0e0;
  overflow: hidden;
}

#screenshotArea .ss ul {
  font-size: 0;
}

#screenshotArea .ss li {
  display: inline-block;
  *float: left;
  padding-left: 26px;
  font-size: 12px;
}

#screenshotArea .ss li:first-child {
  padding-left: 17px;
}

#screenshotArea .ss li a {
  display: inline-block;
  border: 1px solid #b3b3b3;
}

#screenshotArea .ss li a img {
  width: 94px;
  height: auto;
}

/* ssLayer */
div#ssLayer{
  position: absolute;
  width: 527px;
  height: 404px;
  padding: 47px 0 0 0;
  border: 1px solid #b3b3b3;
  background: #fff;
  text-align: center;
}

div#ssLayer .ssImgDiv img{
  border: 1px solid #b3b3b3;
}

div#ssLayer .ssNav{
  display: none;
}

div#ssLayer .ssClose{
  position: absolute;
  display: block;
  width: 17px;
  height: 17px;
  top: 14px;
  right: 14px;
  background: url(https://images.hange.jp/r02/game/common/btn/btn_close.gif) left top no-repeat;
  text-indent: -9999px;
}

div#ssLayer .linerNav{
  margin-top: 13px;
}



/* ===========================================================

  notice
 
=========================================================== */

/* 見出しh3 */
.notice h3 {
  font-weight: normal;
}

.notice h3 img {
  margin-right: 5px;
}

.notice h3 .days {
  position:absolute;
  top: 0;
  right: 12px;
  padding-left: 10px;
  background: url(https://images.hange.jp/hangame/easy/easy_common/pic_border.gif) left center no-repeat;
}

/* 戻るボタン */
.notice p.back-notice {
  height: 23px;
  margin: 0 5px 5px;
  text-align:right;
}

/* お知らせ詳細 */
.notice #noticeTxt {
  width: 571px;
  padding: 10px 12px;
  word-break: break-all;
  word-wrap: break-word;
  overflow: hidden;
}

/* selectBox */
.notice .selectBox {
  margin: 0 10px 5px;
  text-align: right;
}

.notice .selectBox select {
  height: 21px;
}

.notice .selectBox img.adminBtn {
  margin-right: 3px;
  vertical-align: -6px;
}

/* table */
.notice th.source {
  width: 74px;
}

.notice th.title {
  width: 391px;
}

.notice th.daytime {
  width: 130px;
}

.notice td.source {
  color: #666;
}



/* ===========================================================

  community
 
=========================================================== */

/* selectBox */
.community .selectBox {
  position: relative;
  height: 17px;
  margin: 0 10px 10px;
  padding-top: 3px;
  text-align: left;
}

.community .selectBox strong {
  color: #ffa93a;
  font-weight: normal;
}

.community .selectBox select {
  position: absolute;
  top: 1px;
  right: 74px;
  width: 80px;
  height: 21px;
}

.community .selectBox .write {
  position: absolute;
  top: 0;
  right: 1px;
}

/* table */
.community table.bbsTable tr {
  background: none;
  border-bottom: 1px solid #e6e6e6;
}

.community .bbsTable th.category {
  width: 70px;
}

.community .bbsTable th.title {
  width: 278px;
  padding-left: 0;
}

.community .bbsTable th.name {
  width: 122px;
  overflow: hidden;
}

.community .bbsTable th.days {
  width: 71px;
}

.community .bbsTable th.reply {
  width: 54px;
}

.community .bbsTable td {
 *border-bottom: 1px solid #e6e6e6;
}

.community .bbsTable td.title {
  padding-left: 0;
} 

.community .bbsTable td.title img {
  width: 22px;
  height: 32px;
  margin: 0 8px;
  vertical-align: -12px;
}

.community .bbsTable td.reply {
  padding-right: 15px;
  text-align: right;
}

.community .bbsTable td a {
  display: block;
  width: 100%;
}

/*	bbsMain */
#bbsMain {
  position: relative;
  width: 595px;
  min-height: 218px;
  *height: auto;
  margin: 0 auto;
  padding: 0 0 5px;
}

#bbsMain p {
  padding: 15px;
}

/* スレタイ */
#bbsMain #threadData {
  position: absolute;
  top: 0;
  right: 0;
  height: 31px;
  line-height: 31px;
  font-size: 0;
  text-align: right;
}

#bbsMain #threadData li {
  display: inline-block;
  display: inline\9;
  min-width: 60px;
  *width: 60px;
  font-size: 12px;
  padding-right: 10px;
}

/* スレ内容 */
#bbsMain #bbs_textArea {
  width: 595px;
  margin: 0 auto;
  padding: 15px 0;
}

#bbs_textArea .bbsText {
  float: right;
  width: 463px;
  margin-right: 10px;
  padding: 0 0 10px;
  word-break: break-all;
  word-wrap: break-word;
  overflow: hidden;
}

#bbs_textArea .bbsText p {
  padding: 0;
}

#bbsMain #bbs_textArea:after { content: "."; display: block; clear: both; height: 0; visibility: hidden; font-size: 0;}

/* スレ本文下ボタン */
#contentsArea .community ul.btnList {
  position: relative;
  width: 190px;
  height: 23px;
  margin: 8px 0 0;
  padding-left: 10px;
  z-index: 10;
}

/* コメント表示 */
.community #commentArea {
  width: 617px;
  margin: 7px auto 8px;
  border-radius: 4px;
}

#commentArea .comment {
  position: relative;
  width: 588px;
  margin: 0 auto;
  padding-left: 25px;
  border-bottom: 1px solid #eee;
  z-index: 0;
}
#commentArea .comment:after { content: "."; display: block; height: 0; clear: both; visibility: hidden;}


/* コメントエリア内アバター上半身表示 */
.comment .bbsAvatar {
  width: 106px;
  height: 89px;
  margin: 10px auto 0;
  overflow: hidden;
}

.comment .bbsAvatar span {
  width: 45px;
}

.comment .bbsAvatar img {
  width: 45px;
}

.comment .bbsAvatar p.hgID {
  margin: 5px auto;
  padding: 0;
}

/* コメント */
.comment .commentText {
  position: relative;
  float: right;
  width: 425px;
  padding: 10px 45px 10px 0;
  word-break: break-all;
  word-wrap: break-word;
  overflow: hidden;
}

.comment .dayTime {
  margin-top: 2px;
  color: #9c9c9c;
  font-size: 11px;
}


/* コメント記述エリア */
.community #commentWriteArea {
  position: relative;
  margin: 15px auto 0;
  padding: 5px 0;
  border: 1px solid #e3e3e3;
  border-radius: 4px;
  z-index: 10;
}

.community #commentWriteArea #title {
  position: absolute;
  top: 20px;
  left: 7px;
}

.community #commentWriteArea textarea {
  width: 445px;
  height: 44px;
  margin: 2px 0 6px 75px;
  padding: 3px 0 0 3px;
}

.community #commentWriteArea .bbs_editBtn {
  position: absolute;
  top: 12px;
  right: 8px;
}

/* スレ作成 */
.community #writeArea {
  width: 595px;
  margin: 0;
}

.community #writeArea dl.category {
  position: relative;
  width: 595px;
  height: 29px;
  margin: 0 auto 10px;
  padding: 0;
  background: #eee;
  border-radius: 3px;
  font-size: 12px;
  text-align: left;
}

.community #writeArea dt {
  position: absolute;
  top: 7px;
  right: 125px;
}

.community #writeArea dt.title {
  left: 10px;
  right: auto;
}

.community #writeArea dd.title input {
  position: absolute;
  top: 5px;
  left: 65px;
  width: 330px;
  height: 19px;
  padding: 0 5px;
  border: 1px #cfcfcf solid;
}

.community #writeArea dd select.category {
  position: absolute;
  top: 5px;
  right: 11px;
  width: 108px;
  height: 19px;
}

#writeArea p.writeCaution {
  color: #9c9c9c;
  text-align: right;
  font-size: 11px;
}

.community #writeArea textarea {
  width: 582px;
  height: 153px;
  padding: 10px 5px;
}

.community p.btnList {
  position: relative;
  width: 190px;
  height: 23px;
  margin: 8px 0 0;
  padding-left: 10px;
  z-index: 10;
}

.community p.btnWrite {
  position: relative;
  width: 407px;
  top: -23px;
  height: 23px;
  margin: 0 10px 0 200px;
  text-align: right;
  z-index: 0;
}



/* ===========================================================

  help
 
=========================================================== */
.help .contentsTable {
  width: 587px;
}

#contentsArea .help .contentsTable h3 {
  width: 587px;
  height: 11px;
  margin: 15px 0 14px;
  padding: 1px 0 0;
  background: none;
  border-radius: 0;
  color: #333;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
}

.help .txt {
  color: #666;
  font-size: 12px;
  line-height: 1.7;
}

.help #question {
  width: 213px;
  height: 29px;
  margin: 25px auto 30px;
}

.help .toForm {
  width: 542px;
  margin: 0 auto 30px;
  padding: 30px 0;
  background: #fafafa;
  border: 1px solid #e6e6e6;
  text-align: center;
}

.help .toForm h4 {
  margin: 0 0 8px;
  color: #ff6735;
  font-size: 13px;
}

.help .toForm .txt {
  margin: 0 0 26px;
  color: #777;
  font-size: 13px;
  line-height: 1.4;
}

.help .toForm .btn {
  width: 213px;
  margin: 0 auto;
}

.help .toForm .btn li {
  margin-bottom: 10px;
}

.help .toForm .notes {
  display: block;
  padding: 5px 0 2px;
  color: #787878;
  font-size: 11px;
}



/* ===========================================================

  agreement 
 
=========================================================== */

.agreement #contentsLead .read {
  margin: -3px 5px 15px 10px;
  line-height: 1.6;
  *margin-top: 0;
}

.agreement #contentsMain {
  width: 617px;
  margin: 0 auto;
  padding: 0;
  border: none;
}

.agreement #contentsMain h3 {
  height: 25px;
  margin: 0;
  padding: 0 0 0 10px;
  background: none;
  font-size: 14px;
  font-weight: bold;
  line-height: 1;
  *line-height: 1.3;
}

.agreement .agreementTxt {
  width: 577px;
  height: 322px;
  padding: 15px 20px 0;
  border: 1px solid #b3b3b3;
  color: #949494;
  overflow-y: scroll;
}

.agreement .agreementTxt p,
.agreement .agreementTxt ul {
  margin: 0 0 20px;
  line-height: 1.5;
}

.agreement .agreementTxt li {
  padding: 0 0 0 1em;
  text-indent: -1em;
}

.agreement .agreementTxt.completion {
  border: 0;
  height: auto;
  overflow: hidden;
  text-align: center;
  color: #666;
}

.agreement .completion strong {
  display: block;
  color: #333;
  font-size: 16px;
  font-weight: bold;
  line-height: 2;
}

.agreement .inputArea {
  height: 12px;
  margin: 0 auto;
  padding: 20px 20px 20px 0;
  text-indent: -3px;
  text-align: center;
}

.agreement .inputArea input {
  margin: 0 10px 0 23px;
  vertical-align: top;
}

.agreement .btn {
  margin: 0 auto 50px;
  text-align: center;
}
